{{title='Possible Communication Technologies for Application'}}
{{icon="check"}}
{{progress=progress}}
<head>
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/nextButtonCss.css')}}">
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/recommendedTable.css')}}">
    {{extend 'header.html'}}
</head>
<body>
    <div id="main">
        <div id = "content">
            <div class="informationTextBoxDiv">
                <div class="informationIconDescription">
                    <span class="informationBoxIcon icon-Startseite_Info-Icon"></span><span class="informationBoxDescription">Information</span>
                </div>
                <div class="informationTextBox">
                    <span class="informationText">Based on your application choice and the resulting communication technology performance requirements, the below table ranks possible communication technologies fulfilling the requirements. Technologies fulfilling the requirements are highlighted in bold.</span>
                </div>
            </div>
           {{=form}}
            </div>
        <div id="buttonDiv">
            <div id="backToMain"><a href="{{=backUrl}}" class="button">Back</a></div>
            <div id = "nextButton">
                <a class="button" href='{{=url}}'>
                  Continue
                </a>
            </div>
        </div>
    </div>
    <script>
        var tables = document.getElementsByClassName('table1');
        var table1 = tables[0];
        var table2 = document.getElementsByClassName('table2')[0];
        var tableLength = table1.rows.length;
        for(var i=0;i<table1.rows[tableLength-1].cells.length;i++){
            if (table1.rows[tableLength-1].cells[i].innerHTML == '✔'){
                table1.rows[0].cells[i].style.color = "rgba(0,168,170,1)";
                table1.rows[0].cells[i].style.borderColor = "black";
            }
        }
        for(var i=0;i<table2.rows[table2.rows.length-1].cells.length;i++){
            if (table2.rows[tableLength-1].cells[i].innerHTML == '✔'){
                table2.rows[0].cells[i].style.color = "rgba(0,168,170,1)";
                table2.rows[0].cells[i].style.borderColor = "black";
            }
        }
    </script>

</body>
